> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chargefy.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Subscription Schedules

> Lista subscription schedules.

<ParamField query="subscription" type="string">
  Filtra pela subscription associada.
</ParamField>

<ParamField query="status" type="string">
  Filtra por status.
</ParamField>

<ParamField query="limit" type="integer">
  Quantidade de itens por página. Padrão: `10`; máximo: `100`.
</ParamField>

<RequestExample>
  ```bash cURL theme={}
  curl "https://api.chargefy.io/v1/subscription-schedules?subscription=sub_123" \
    -H "Authorization: Bearer {{API_KEY}}"
  ```
</RequestExample>

<ResponseExample>
  ```json Response 200 theme={}
  {
    "object": "list",
    "data": [],
    "has_more": false,
    "url": "/v1/subscription-schedules"
  }
  ```
</ResponseExample>
